Bug 1001415 - [zh_CN][Admin Portal] Translated string of 'Last' broken into two lines in the 'Enabled Filters' field of 'Edit Cluster Policy' dialog.
[zh_CN][Admin Portal] Translated string of 'Last' broken into two lines in th...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity low
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Yuko Katabami
i18n
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 22:52 EDT by Lijun Li
Modified: 2016-02-10 13:59 EST (History)
9 users (show)

See Also:
Fixed In Version: is17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translated string of 'Last' broken into two lines in the 'Enabled Filters' field of 'Edit Cluster Policy' dialog. (59.09 KB, image/png)
2013-08-26 22:54 EDT, Lijun Li
no flags Details
Fixed Edit Cluster Policy dialog (57.25 KB, image/png)
2013-10-11 04:10 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19440 None None None Never
oVirt gerrit 19643 None None None Never

  None (edit)
Description Lijun Li 2013-08-26 22:52:34 EDT
Description of problem:
[zh_CN][Admin Portal] Translated string of 'Last' broken into two lines in the 'Enabled Filters' field of 'Edit Cluster Policy' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on the top right Configure button.
3. Click on Cluster Policies pane.
4. Select a policy and click Edit button.


Actual results:
Translated string of 'Last' broken into two lines in the 'Enabled Filters' field of 'Edit Cluster Policy' dialog.

Expected results:
It should be displayed in one line.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-26 22:54:11 EDT
Created attachment 790740 [details]
Translated string of 'Last' broken into two lines in the 'Enabled Filters' field of 'Edit Cluster Policy' dialog.
Comment 2 Lijun Li 2013-10-11 04:09:35 EDT
Verified it's fixed on is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

Please see the attached screenshot.
Comment 3 Lijun Li 2013-10-11 04:10:03 EDT
Created attachment 810910 [details]
Fixed Edit Cluster Policy dialog
Comment 4 Itamar Heim 2014-01-21 17:30:57 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:30:57 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:33:53 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.